@charset "utf-8";

.header_bg2.fixed {
    position: relative;
}
.header_bg2 {
    position: relative;
    z-index: 9;
    transition: .7s;
}
.logo_menu {
    position: relative;
    width: 92%;
    height: 88px;
    margin: 0 auto;
}
.site_logo {
    position: absolute;
    top: 40px;
    left: 0px;
}


.header_btn {
    position: absolute;
    top: 12px;
    right: 20px;
    display: flex;
    align-items: center;
}


.header_btn .tel_block {
    margin: 20px 20px 0px 0px;
}

.inner {
    max-width: 980px;
}

.head_title {
	position: relative;
    margin: 0px 0px 40px;
    color: #111;
}
.head_title .sub {
    margin-bottom: 5px;
    font-size: 22px;
    color: var(--blue);
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2px;
}
.head_title.t_center .sub {
    left: 37%;
}
.head_title h2 {
	position: relative;
    font-size: 34px;
    line-height: 1.4;
    font-weight: 800;
    color: #333;
}

.head_title h2 i {
	font-style: normal;
	font-size: 40px;
}
.head_title h2 span.sub {
    display: block;
}

.head_arrow {
    position: relative;
    margin-bottom: 30px;
}
.head_arrow h2 {
    position: relative;
    display: inline-block;
    padding: 0 40px;
    color: var(--blue);
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 0px;
}
.head_arrow h2:before,
.head_arrow h2:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 60px;
    height: 1px;
    background-color: var(--blue);
}
.head_arrow h2:before {
    left: -25px;
    -moz-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.head_arrow h2:after {
    right: -25px;
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.head_arrow.white h2 {
	color: #fff;
}
.head_arrow.white h2:before,
.head_arrow.white h2:after {
    background-color: #fff;
} 

.eyecatch2 {
    margin-top: -88px;
    position: relative;
	background-image: url(../images/fv_bk.jpg?0834);
	background-size: cover;
}

.skew-background {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    clip-path: polygon(92% 0, 100% 0, 100% 100%, 44% 100%);
    background-color: var(--blue);
}
.eyecatch2 .inner {
    padding: 140px 0px 110px;
    max-width: 1080px;
    min-width: 1000px;
    align-items: center;
}
.eyecatch2 .left {
    position: relative;
    z-index: 3;
    width: 640px;
}
.eyecatch2 .right {
    width: calc( 100% - 640px);
    text-align: right;
}

.ld_typ1 {
	margin-bottom: 15px;
	display: inline-block;
	background: var(--yellow);
	font-weight: 600;
    padding: 8px 20px;
	transform: skew(-15deg);
}
.ld_typ1 span {
	display: block;
	font-size: 18px;
	transform: skew(15deg);
}
.eyecatch2 h1 {
    margin: 0px 0px 20px;
    font-size: 56px;
    line-height: 1.4;
    font-weight: 800;
    letter-spacing: -.5px;
    color: var(--blue);
}
.eyecatch2 h1 strong {
	font-weight: 800;
}
.eyecatch2 .img {
    width: 220px;
}
.eyecatch2 .txt {
    width: calc(100% - 220px);
    padding-left: 20px;
}
.eyecatch2 p.sub {
    font-size: 16px;
    letter-spacing: 1.7px;
    font-weight: 600;
    line-height: 1.4;
}

.eyecatch2 .btn {
    margin-top: 30px;
}
.eyecatch2 .sales_pt {
	margin-bottom: 20px;
}
.eyecatch2 .sales_pt li {
    width: calc(100% / 2 - 10px);
    margin: 5px;
    padding: 10px 5px;
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: 600;
    text-align: center;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 3px 6px -1px rgb(83 83 83 / 20%), 0 0 8px -4px rgb(85 85 85 / 20%);
}


.eyecatch2 .fv_img {
    position: absolute;
    bottom: 0;
    right: 0px;
    z-index: 2;
    width: 460px;
    height: 620px;
    /* background-position: 50%; */
    background-image: url(../images/ohara.png?0620);
    background-repeat: no-repeat;
}

.eyecatch2 .ft_icon {
    position: absolute;
    bottom: 30px;
    right: 30px;
    margin-top: 0;
}

section.lp_nayami_area {
    position: relative;
    background-image: url(../images/nayami_bk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 0px;
}

.lp_nayami_area .tl_box {
	margin-bottom: 40px;
	align-items: center;
}
.lp_nayami_area .tl_box h2 {
	font-size: 32px;
	font-weight: 800;
}

.nayami_list {
    max-width: 680px;
    margin: 0 auto;
}
.talk-item {
  align-items: flex-start;
  margin-bottom: 20px;
}
.talk-item:last-child {
	margin-bottom: 0px;
}

.talk-item .talk-icon {
  width: 120px;
  height: 120px;
  margin-right: 15px;
  flex-shrink: 0;
}

.talk-item .talk-bubble {
  background: #f5f5f5;
  padding: 15px 20px;
  border-radius: 10px;
  position: relative;
    width: calc(100% - 120px - 15px);
}

.talk-item .talk-bubble::before {
  content: '';
  position: absolute;
  left: -10px;
  top: 20px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #f5f5f5;
}
.talk-item .talk-bubble p {
	font-size: 18px;
}
.talk-item.reverse {
  flex-direction: row-reverse;
}

.talk-item.reverse .talk-icon {
  margin-right: 0;
  margin-left: 15px;
}

.talk-item.reverse .talk-bubble::before {
  left: auto;
  right: -10px;
  border-right: none;
  border-left: 10px solid #f5f5f5;
}

.lp_nayami_area .bt_arrow {
    position: relative;
    z-index: 1;
    margin: 20px auto 0px;
    max-width: 100px;
    height: 20px;
    clip-path: polygon(50% 20px, 0% 0%, 100% 0%);
    background: #555;
}

.lp_nayami_area .sol_area {
    position: relative;
    top: 45px;
}
.lp_nayami_area .sol_area:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.lp_nayami_area .sol_area .inner {
    position: relative;
    z-index: 2;
    padding: 40px;
    background: #555;
}
.lp_nayami_area .sol_area p {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

ul.merit_list {
	margin-top: 30px;
}
ul.merit_list li {
    position: relative;
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
    background: #fff;
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 10%);
}
ul.merit_list li .num {
    position: absolute;
    top: 10px;
    right: 5px;
    z-index: 0;
}
ul.merit_list li .num .en {
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #ddd;
    
}
ul.merit_list li .tl_img {
	margin-top: 15px;
    align-items: center;
}
ul.merit_list li .img {
    position: relative;
    width: 100px;
}
ul.merit_list li .img img {
	width: 100%;
	height: auto;
    
}
ul.merit_list li .tl {
    width: calc(100% - 130px);
    text-align: left;
}
ul.merit_list li h3 {
	font-size: 20px;
	font-weight: 600;
    color: var(--blue);
}
ul.merit_list li p {
    padding: 10px 20px 20px;
    font-size: 14px;
    letter-spacing: 0px;
    text-align: left;
}


section.lp_feature_area {
	position: relative;
    padding: 140px 0px 90px;
    /*
    background: repeating-linear-gradient(-60deg, #fff, #fff 0.33em, rgb(255 251 238) 0.33em, rgb(247 237 217) 0.44em);
    */
}

/*
.lp_feature_area:before,
.lp_feature_area:after {
    border-color: transparent;
    border-style: solid;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}
.lp_feature_area:before {
    border-right-color: var(--blue);
    right: 0;
    top: 0;
    border-width: 0 20em 10em 0;
}
.lp_feature_area:after {
    border-left-color: var(--blue);
    bottom: 0;
    left: 0;
    border-width: 10em 0 0 20em;
}

.lp_feature_area .l_feature_list li .img:before {
    background-color: var(--blue);
}
*/
.lp_feature_area .l_feature_list li:nth-of-type(even) .txt {
    padding: 0px 60px 0px 0px;
}


.l_feature_list {
    margin-top: 60px;
}
.l_feature_list li {
	position: relative;
    z-index: 1;
    margin-bottom: 40px;
    padding: 0px 40px 0px 0px;
    align-items: center;
}
.l_feature_list li .img {
	position: relative;
	width: 380px;
}
.l_feature_list li .img:before {
    content: "";
    position: absolute;
    top: 14px;
    left: 14px;
    width: 100%;
    height: 100%;
    background: #ffef7f;
    z-index: -1;
}
.l_feature_list li .img:after {
    content: "";
    position: absolute;
    top: -14px;
    left: -14px;
    width: 100%;
    height: 100%;
    border: 3px solid var(--blue);
}
.l_feature_list li .img img {
	width: 100%;
}
.l_feature_list li .txt {
	width: calc(100% - 380px);
	padding: 0px 0px 0px 60px;
}

.reason_tl {
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px dotted #555;
}
.reason_badge {
    width: 56px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.reason_badge:before {
	content: '';
	position: absolute;
	width: 80px;
	height: 80px;
	bottom: -12px;
	background: #ffef7f;
	border-radius: 50%;
	z-index: -1;
	border-radius: 60% 40% 55% 45% / 45% 60% 40% 55%;
	transform: rotate(15deg);
}


.reason_badge .label {
  font-size: 12px;
  line-height: 1;
  margin-bottom: 0px;
  letter-spacing: 0px;
}

.reason_badge .number {
  font-size: 36px;
  font-weight: 600;
  line-height: 1;
}

.l_feature_list li .txt h3 {
    width: calc(100% - 56px);
    padding-left: 30px;
	font-size: 24px;
    font-weight: 600;
}
.l_feature_list li .txt p {
	font-size: 16px;
}
.l_feature_list li .num {
    position: absolute;
    top: -20px;
    right: 30px;
    z-index: -1;
    letter-spacing: 10px;
}
.l_feature_list li .num span {
    font-size: 280px;
    line-height: 1;
    font-weight: 600;
    color: #f7f7f7;
}
.l_feature_list li:nth-of-type(even) {
	flex-direction:row-reverse;
    padding: 0px 0px 0px 30px;
}
.l_feature_list li:nth-of-type(even) .txt {
	padding: 0px 80px 0px 0px;
}
.l_feature_list li:nth-of-type(even) .num {
	right: inherit;
	left: 30px;
}






section.lp_cta {
	position: relative;
    padding: 90px 0px 0px;
}
.cta:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100%;
    background: url(../images/cta_bk.jpg) top center no-repeat;
    background-size: cover;
}
.lp_cta.cta:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-color: var(--blue);
    background-color: #085493ab;
}

.lp_cta.cta .inner {
    z-index: 1;
	padding: 0px;
	background: none;
}

.lp_cta.cta .cta_tl {
    margin: 0 0 30px;
}
.lp_cta.cta .head_arrow {
	margin-bottom: 15px;
}
.lp_cta.cta .head_title h2 {
    color: #fff;
}
.lp_cta.cta .award_txt {
    max-width: 720px;
    align-items: center;
}
.lp_cta.cta .award_txt p {
    width: calc(100% - 380px);
    padding-right: 20px;
}
.lp_cta.cta .award {
    width: 370px;
}

.lp_cta.cta .cta_tl p {
	color: #fff;
	font-size: 16px;
}
.lp_cta.cta .cta_tl .sub {
    position: absolute;
    top: -62px;
    left: -5%;
    z-index: -1;
    color: rgb(255 255 255 / 9%);
    font-size: 180px;
    letter-spacing: 3.7px;
    line-height: 1;
    font-weight: 900;
    text-align: center;
    white-space: nowrap;
}
.lp_cta.cta .head_title h2:after {
    background: #fff;
}

.lp_cta .award {
    width: 560px;
}
.lp_cta .cta_ct_sec {
    width: calc(100% - 220px);
    margin-bottom: 40px;
    padding: 25px 30px 30px;
	background-color: #fff;
}
.lp_cta .cta_ct_sec .flex_in {
    align-items: baseline;
}
.lp_cta .cta_ct_sec .tel_block,
.lp_cta .cta_ct_sec .frm_block {
    width: 50%;
}
.lp_cta .cta_ct_sec .tel_block {
    position: relative;
    top: -10px;
	padding-right: 20px;
}

.lp_cta .woman_img {
    position: absolute;
    bottom: 0;
    right: -15%;
    width: 420px;
}
.lp_cta .woman_img img {
    width: 100%;
}


.lp_price_area {
    position: relative;
    text-align: center;
    background-image: url(../images/price_bk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.lp_price_area .tl_base th, .lp_price_area .tl_base td {
    min-width: 152px;
    font-size: 14px;
    font-weight: 600
}
.lp_price_area .tl_base tbody th {
    width: 300px;
    background: #ebebeb;
    color: var(--blue);
}
.lp_price_area .tl_base tbody th:first-child {
    background: var(--blue);
    color: #fff;
}
.lp_price_area .tl_base td {
    letter-spacing: 0.7px;
    background: #f7f7f7;
}
.lp_price_area .tl_base td .prc_num {
    font-size: 22px;
    font-weight: 600;
    color: #da1e1e;
}

.lp_price_area .prc_spt {
    margin-top: 50px;
    padding: 20px;
    background: #f5f5f5;
}

.lp_price_area .prc_spt li {
    margin-bottom: 7px;
    text-align: left;
}
.lp_price_area .prc_spt li:last-child {
	margin-bottom: 0px;
}



section.lp_flow_area {
	background-image: url(../images/flow_bk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.lp_flow_area .flow_list {
	margin-top: 60px;
}
.lp_flow_area .flow_list li {
    position: relative;
    width: 29%;
    height: auto;
	padding: 60px 15px 20px;
    background: #fff;
    border: 3px solid var(--blue);
    text-align: center;
}
.lp_flow_area .flow_list li:after {
	content: "";
	position: absolute;
    top: 0;
    bottom: 0;
    right: -21px;
    margin: auto;
    width: 12px;
    height: 12px;
    border-top: 3px solid var(--blue);
    border-right: 3px solid var(--blue);
    transform: rotate(45deg);
}

.lp_flow_area .flow_list li:last-child:after {
	content: none;
}
.lp_flow_area .flow_list li .step_box {
    position: absolute;
    top: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 70px;
    height: 70px;
    padding-top: 15px;
    background-color: #ffef7f;
    font-weight: 900;
    border-radius: 50%;
    text-align: center;
}
.lp_flow_area .flow_list li .step_box:before {
	
}
.lp_flow_area .flow_list li .step_box .tl {
    margin-bottom: 0px;
    font-size: 12px;
}
.lp_flow_area .flow_list li .step_box .num {
    line-height: 1;
    font-size: 30px;
}
.lp_flow_area .flow_list .txt {
	
}
.lp_flow_area .flow_list .txt .img {
    max-width: 120px;
    margin: 0 auto 10px;
}

.lp_flow_area .flow_list .txt .img img {
    width: 100%;
}
.lp_flow_area .flow_list .txt .tl {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 600;
}


section.lp_faq_area {
    position: relative;
}
section.lp_faq_area:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f7f7;
    background-image: linear-gradient(#f7f7f7 1px, transparent 1px), linear-gradient(to right, #f7f7f7 1px, #ffffff 1px);
    background-size: 20px 20px;
}

.lp_supoprt_area .lp_sta.flex_in {
	margin-top: 30px;
    align-items: center;
}
.lp_supoprt_area .left {
	width: calc(100% - 460px);
	padding-right: 40px;
}
.lp_supoprt_area .right {
	width: 460px;
}
.lp_supoprt_area .right img {
	width: 100%;
}
.lp_supoprt_area .lp_spt_list {
    padding: 10px;
    background: #f5f5f5;
    border-radius: 30px;
}
.lp_supoprt_area .lp_spt_in {
	margin-top: 30px;
}


/* swiperの部品 */

.swiper-btm-area {
	margin-top: 20px;
    align-items: center;
}

.swiper-btm-area .swiper-handle {
    position: relative;
    justify-content: center;
    align-items: center;
	width: 120px;
}
.swiper-btm-area .swiper-button-prev,
.swiper-btm-area .swiper-button-next {
    position: relative;
    left: 0;
    margin-top: auto;
}
.swiper-btm-area .swiper-button-prev {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    margin-right: 15px;
}
.swiper-btm-area .swiper-handle-set {
	position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: var(--blue);
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
    background: #cdc3c3;
}

.swiper-btm-area .swiper-handle-set:before {
    content: '';
    display: block;
    position: absolute;
    pointer-events: none;
    top: 20px;
    right: 22px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    transform: rotate(135deg);
    z-index: 2;
}
.swiper-btm-area .swiper-button-next:after,
.swiper-btm-area .swiper-button-prev:after{
	content: none;
}

.swiper-btm-area .swiper-scrollbar {
    position: relative;
    top: 0px;
    width: calc(100% - 120px - 30px);
    height: 4px;
    margin: 0 0 0 30px;
    background-color: #fff;
}
.swiper-btm-area .swiper-scrollbar-drag {
    background-color: var(--blue);
}
.swiper-btm-area .swiper-btm-area .btn {
	width: 180px;
}




/* 事例
----------------------------------------------------------- */

.lp_case_area {
	position: relative;
    background: #e6eff5;
}
/*
.lp_case_area:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 45%;
    height: 100%;
    background-color: #f7f7f7;
    z-index: -2;
}
*/

ul.case_list li {
    position: relative;
    z-index: 0;
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
    background: #fff;
}

ul.case_list li .num {
	display: none;
}
ul.case_list li .img {
	position: relative;
}
ul.case_list li .img img {
    width: 100%;
    height: auto;
}
/*
ul.case_list li .img:before {
    content: "";
    position: absolute;
    top: 14px;
    left: 14px;
    width: 100%;
    height: 100%;
    background: #ffef7f;
    z-index: -1;
}
*/
ul.case_list li .txt_area {
	padding: 0 20px 20px;
}
ul.case_list li .sub {
    display: inline-block;
    margin: 25px 0 10px;
    padding: 3px 7px;
    color: #ffffff;
    font-size: 13px;
    background: var(--blue);
}

ul.case_list li .tl {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
}

ul.case_list li .txt p {
	
}

/* メッセージ
----------------------------------------------------------- */

.mission_area {
	position: relative;
}
.mission_area:before {
    content: "";
    position: absolute;
    top: 0%;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: url(../images/mission_bk.jpg) top right no-repeat;
    background-size: cover;
}
.mission_area .inner {
	z-index: 2;
}

.mission_area .txt_area {
	
}
.mission_area .txt_area .img_ceo {
	position: relative;
    width: 460px;
}

.msg_name_area {
    position: absolute;
    left: 0;
    bottom: 0;
}
.msg_post {
    display: inline-block;
    padding: 4px 12px;
    font-size: 15px;
    background: var(--yellow);
}
.msg_name {
    align-items: center;
    padding: 5px 12px 3px;
    font-size: 13px;
    background: rgba(255, 255, 255, 0.88);
}
.msg_name_large {
    position: relative;
    top: -2px;
    margin-right: 12px;
    font-size: 26px;
    letter-spacing: 3px;
}
.mission_area .txt_area .t_msg {
    width: calc(100% - 460px);
    padding-left: 40px;
}
.mission_area .txt_area .t_msg p {
	margin-top: 20px;
}
.mission_area .sign {
    margin-top: 35px;
    font-style: italic;
    text-align: right;
    color: #999;
}
.mission_area .ms_img {
	position: absolute;
	top: 50px;
	right: -10px;
}
.mission_area .ms_img_2 {
	position: absolute;
	bottom: 20px;
	left: -10px;
    z-index: 1;
}
.mission_area .ms_img img,
.mission_area .ms_img_2 img {
	
}

/* 流れるfont */

.flow_bk_txt {
    position: absolute;
    width: 100%;
    top: 45px;
    left: 0;
    z-index: 1;
    overflow: hidden;
}
.flow_bk_txt .has {
    display: flex;
    width: 100vw;
}
.flow_bk_txt .has .txt {
	flex: 0 0 auto;
    font-size: 20rem;
    line-height: 1;
    color: rgb(73 99 126 / 6%);
    text-transform: uppercase;
	white-space: nowrap;
    letter-spacing: -20px;
    padding-right: 25px;
    padding-left: 25px;
}

.flow_bk_txt .has .txt:nth-child(odd) {
    -webkit-animation: loop 100s -50s linear infinite;
    animation: loop 100s -50s linear infinite;
}
.flow_bk_txt .has .txt:nth-child(even) {
	-webkit-animation: loop2 100s linear infinite;
    animation: loop2 100s linear infinite;
}
@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
}


/* about
----------------------------------------------------------- */

.lp_about_area .lp_sta.flex_in {
	margin-top: 30px;
    align-items: center;
}
.lp_about_area .left {
	width: calc(100% - 460px);
	padding-right: 40px;
}
.lp_about_area .right {
	width: 460px;
}
.lp_about_area .right img {
	width: 100%;
}


.google-maps {
	height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    position: relative;
    filter: grayscale(5%);
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.dl_base dl {
    display: flex;
    flex-wrap: wrap;
}
.dl_base dt {
    width: 122px;
    padding: 18px 18px 18px 0px;
    border-bottom: 2px solid var(--blue);
    font-size: 13px;
    font-weight: 700;
    color: #333;
}
.dl_base dd {
    width: calc(100% - 122px);
    margin: 0;
    padding: 18px 0px 18px 18px;
    font-size: 14px;
    line-height: 1.6;
    border-bottom: 2px solid #ddd;
}


/* qa
----------------------------------------------------------- */

.faq_item {
	margin-top: 35px;
	counter-increment: faq;
}
.faq_item .faq_question:before {
	display: block;
	position: absolute;
	top: 52%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 30px;
	content: "Q" counter(faq);
    font-family: 'Roboto', sans-serif;
	color: var(--blue);
	font-size: 26px;
	letter-spacing: 1.5px;
}
.faq_question {
	cursor: pointer;
	position: relative;
	display: flex;
	align-items: center;
	min-height: 80px;
    padding: 22px 20px 20px 75px;
    background-color: #f1f1f1;
    font-size: 20px;
	font-weight: 600;
}
.faq_question .btn {
	position: absolute;
	top: 43px;
	right: 30px;
	width: 50px;
	font-size: 14px;
    letter-spacing: 0px;
	text-align: center;
}
.faq_question .btn:before,
.faq_question .btn:after {
	content: "";
	display: block;
	position: absolute;
	top: -16px;
	left: 0;
	right: 0;
	margin: 0 auto;
    width: 24px;
    height: 2px;
    background-color: var(--blue);
}
.faq_question .btn:after {
	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.faq_question .btn.open:after {
	-webkit-transform: rotate(0deg);
      transform: rotate(0deg);
}
.faq_answer {
	display: none;
	padding: 20px;
    font-size: 16px;
    line-height: 1.8;
}
#footer {
    padding: 30px 0;
    color: #fff;
    text-align: center;
    background-color: var(--blue);
    line-height: 1;
    margin: 0 auto;
    font-size: 11px;
}

/* 右下CTA
----------------------------------------------------------- */

.ftside_btn {
	display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
}
.ftside_btn_in {
	display: block;
    max-width: 260px;
    padding: 15px;
    background: rgb(255 255 255 / 95%);
    box-shadow: 0px 3px 13px rgba(90, 90, 90, 0.2);
    text-align: center;
}
#switch:checked ~ .ftside_btn_in {
	display: none;
}

.ftside_btn .txt {
	margin-bottom: 12px;
    align-items: center;
}
.ftside_btn .woman_icon {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: var(--yellow);
}
.ftside_btn .woman_icon img {
    width: 100%;
    border-radius: 50%;
}
.ftside_btn p {
	width: calc(100% - 70px);
    padding-left: 10px;
    font-size: 15px;
    line-height: 1.4;
    letter-spacing: 0px;
    text-align: left;
}
.ftside_btn .tel_block {
    margin: 8px 0 15px;
}
.ftside_btn .tel_num {
    font-size: 26px;
}
.ftside_btn .tel_num .num:before {
    width: 13px;
    height: 21px;
}
.ftside_btn .tel_block .sub {
    margin-top: 5px;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.ftside_btn .tel_block .sub span {
    margin-right: 3px;
	font-size: 10px;
}
.ftside_btn .button_y {
    padding: 8px 12px 14px;
    width: 90%;
}
.ftside_btn #switch {
	display: none;
}
.ftside_btn .button {
	display: block;
	position: relative;
    padding: 0px 0px 10px;
    text-align: right;
    font-size: 12px;
    font-weight: 600;
}
.ftside_btn .icon {
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-68%);
	width: 22px;
	height: 22px;
}
.ftside_btn .icon::before,
.ftside_btn .icon::after{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2px;
	height: 15px;
	background: #333; 
	transform: translate(-50%,-50%) rotate(45deg);
	transition: 0.5s all;
}
.ftside_btn .icon::after{
	transform: translate(-50%,-50%) rotate(-225deg);
}

.ftside_btn .close {
	margin-left: 24px;
}
 
.ftside_btn .open {
	display: none;
    padding: 12px 20px;
    background: var(--orange);
    border-radius: 20px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
}
 
.ftside_btn .close {
	display: inline-block;
}

.ftside_btn #switch:checked + .button > .icon::before,
.ftside_btn #switch:checked + .button > .icon::after{
	content: none;
}

.ftside_btn #switch:checked + .button > .open{
	display: inline-block;
}

.ftside_btn #switch:checked + .button > .close{
	display: none;
}




@media screen and ( max-width:1052px ) {
	.lp_cta .woman_img {
		display: none;
	}	
}
	
/* スマホに適用させるCSS */
@media screen and ( max-width:760px ) {
	
	section {
		padding: 60px 0px;
	}
	section.lp_feature_area {
    	position: relative;
    	padding: 90px 0px 40px;
    }
    .pc {
        display: none !important;
    }
    .mb {
        display: block !important;
    }
    
	p {
		font-size: 15px;
    	line-height: 1.6;
	}
	
	.head_title {
	    margin: 0px 0px 30px;
	}

	.head_title h2 {
	    font-size: 24px;
	}
	.head_arrow h2 {
    	padding: 0 36px;
	    font-size: 24px;
	}
	.head_arrow h2:before {
	    left: -12px;
	}
	.head_arrow h2:after {
	    right: -12px;
	}
	.logo_menu {
	    height: 0px;
	}

	.site_logo {
	    top: 20px;
	}
	.site_logo img {
	    width: 160px;
	}
	.eyecatch2 {
	    margin-top: 0px;
	}
	.eyecatch2 .inner {
	    display: block;
	    width: 100%;
        min-width: 100%;
	    padding: 90px 0px 60px;
	}
	.eyecatch2 .left,
	.eyecatch2 .right {
		width: 100%;
	}
	.eyecatch2 .left {
        width: 80%;
        padding-right: 20px;
        padding-left: 12px;
	}
	.eyecatch2 .left img {
	    width: 100%;
	}
	.eyecatch2 .ld_typ1 {
        width: 112%;
        padding: 8px 12px;
    }
	.eyecatch2 .ld_typ1 span {
    	font-size: 13px;
    }
	.eyecatch2 h1  {
        font-size: 9.5vw;
	}
	.eyecatch2 .left .award {
	    max-width: 82%;
	}
	.eyecatch2 .txt {
	    width: 100%;
	    margin-top: 12px;
	    padding-left: 0px;
	}
    .eyecatch2 p.sub {
        font-size: 3.3vw;
        letter-spacing: 0.5px;
    }
	.eyecatch2 .fv_img {
        right: -82px;
        width: 260px;
        height: 351px;
        background-size: contain;
    }
    .skew-background {
	    top: inherit;
	    bottom: 0;
	    right: -8%;
	    height: 90%;
	    clip-path: polygon(100% 0, 100% 0, 100% 100%, 44% 100%);
	}
	.eyecatch2 .btn {
	    margin: 20px auto 0;
	}
	.eyecatch2 .button_y {
	    min-width: 100%;
	    margin: 0 auto;
	}
	
	
	.talk-item .talk-icon {
		width: 80px;
		height: 80px;
		margin-right: 10px;
	}
	.talk-item.reverse .talk-icon {
	    margin-left: 10px;
	}
	.talk-item .talk-bubble {
	    padding: 10px 15px;
	    width: calc(100% - 80px - 10px);
	}
	.talk-item .talk-bubble p {
	    font-size: 16px;
	}
	.nayami_list li {
	    width: 100%;
	    margin: 0 0 15px;
	}
	.nayami_list li:last-child {
		margin-bottom: 0px;
	}
	.lp_nayami_area .bt_arrow {
    	top: 32px;
    	margin: 0px auto 12px;
    }
    .lp_nayami_area .sol_area {
	    position: relative;
	    top: 42px;
	}
	.lp_nayami_area .sol_area .inner {
	    padding: 25px 20px;
	}
	.lp_nayami_area .sol_area p {
	    font-size: 16px;
	}
	ul.merit_list li,
	ul.case_list li {
		width: 100%;
	    margin: 0 10px 20px;
	}
	ul.merit_list li p {
		letter-spacing: 0.5px;
	}
	.l_feature_list {
	    margin-top: 20px;
	}
	.l_feature_list li,
	.l_feature_list li:nth-of-type(even) {
		margin-bottom: 30px;
	    padding: 0px 10px;
	}
	.lp_feature_area .l_feature_list li .img,
	.lp_feature_area .l_feature_list li .txt,
	.lp_feature_area .l_feature_list li:nth-of-type(even) .txt {
	    width: 100%;
	    padding: 0px;
	}
	.l_feature_list li .img:after {
		content: none;
	}
	.l_feature_list li .img:before {
		content: none;
	}
	.l_feature_list li .num,
	.l_feature_list li:nth-of-type(even) .num {
		top: inherit;
	    bottom: 0;
	    left: inherit;
	    right: -20px;
	}
	.l_feature_list li .num span {
	    font-size: 140px;
	}
	.l_feature_list li .txt {
	    margin: 25px 0px 0;
	}
	.l_feature_list li .txt .img {
		margin-bottom: 20px;
        max-height: 185px;
        overflow: hidden;
	}
	.l_feature_list li .txt h3 {
	    font-size: 20px;
	}
	.l_feature_list li .txt p {
	    font-size: 14px;
		line-height: 1.8;
	}
	.lp_feature_area .l_feature_list li .img span {
	    display: block;
	    max-height: 190px;
	    overflow: hidden;
	}
	.lp_price_area .tl_base {
	    table-layout: fixed;
	}
	.lp_price_area .tl_base th,
	.lp_price_area .tl_base td {
		font-size: 13px;
	    padding: 10px;
	}
	.lp_price_area .tl_base td .prc_num {
	    font-size: 15px;
	}
	.lp_supoprt_area .left,
	.lp_supoprt_area .right {
		width: 100%;
		padding: 0px;
	}
	.lp_supoprt_area .right {
		display: none;
	}


	.mission_area .txt_area .img_ceo {
        width: 90%;
        margin: 0 auto;
	}
	.msg_name_large {
	    font-size: 22px;
	}
	.mission_area .txt_area .t_msg {
	    width: calc(100%);
	    padding-left: 0px;
	}
	.flow_bk_txt {
    	top: 25px;
    }
	.flow_bk_txt .has .txt {
    	font-size: 7rem;
    	letter-spacing: -7px;
    }
	.mission_area .txt_area {
		width: 100%;
		margin: 0;
	}
	.mission_area .txt_area p {
		
	}
	
	
	.lp_flow_area .flow_list li {
        width: 65%;
        padding: 45px 10px 20px;
	}
	
		
	.lp_about_area .left {
	    width: calc(100%);
	    padding-right: 0px;
	    margin-bottom: 30px;
	}
	.lp_about_area .right {
	    width: 100%;
	}	
	.google-maps {
    	padding-bottom: 70%;
    }
	
	
	
	
	.faq_item {
	    margin-top: 20px;
	}
	.faq_question {
	    padding: 20px 56px 20px 56px;
	    font-size: 16px;
	}
	.faq_item .faq_question:before {
	    left: 17px;
	    font-size: 22px;
	}
	.faq_question .btn {
	    top: 46px;
	    right: 8px;
	    width: 42px;
	    font-size: 12px;
	}
	.faq_question .btn:before, .faq_question .btn:after {
	    top: -12px;
	    width: 12px;
	}
	.faq_answer {
		padding: 15px;
	    font-size: 14px;
	}

	.ftside_btn {
		width: 100%;
	    bottom: 0px;
	    right: 0px;
	}
	.ftside_btn_in {
    	max-width: 100%;
	    padding: 12px;
	}
	.ftside_btn .ftside_set {
		display: flex;
		align-items: baseline;
        max-width: 340px;
        margin: 0 auto;
	}
	.ftside_btn p {
	    margin-bottom: 5px;
	    font-size: 14px;
	}
	.ftside_btn .ftside_set .tel_block {
	    position: relative;
	    top: 7px;
		width: 60px;
		margin: 0px;
	}
	.ftside_btn .ftside_set .frm_block {
		width: calc(100% - 60px);
		padding-left: 15px;
	}
	.ftside_btn .ftside_set img {
		width: 100%;
	}

	section.lp_cta {
	    padding: 50px 0px;
	}
	.lp_cta.cta .head_arrow {
	    text-align: center;
	}
	
	.lp_cta.cta .award_txt,
	.lp_cta.cta .award_txt p,
	.lp_cta .award_txt .award {
	    width: 100%;
	}
	.lp_cta.cta .cta_tl p {
	    margin: 15px 0px;
	    text-align: center;
	}
	.lp_cta .cta_ct_sec {
	    width: 100%;
	    margin-bottom: 0px;
	    padding: 25px;
	}
	.lp_cta.cta .cta_tl .sub,
	.lp_cta .woman_img {
	    display: none;
	}
	.lp_cta .cta_ct_sec .tel_block, .lp_cta .cta_ct_sec .frm_block {
	    width: 100%;
	}
	.lp_cta .cta_ct_sec .tel_block {
	    top: 3px;
	    margin-bottom: 20px;
	    padding-right: 0px;
	}
	.dl_base dt {
    	width: 82px;
	}
	.dl_base dd {
    	width: calc(100% - 82px);
    }
}